[**@rxap/ngx-bootstrap v19.1.0-dev.0**](../README.md)

***

[@rxap/ngx-bootstrap](../globals.md) / RefWithInjector

# Interface: RefWithInjector

Defined in: [application.ts:24](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/bootstrap/src/lib/application.ts#L24)

The common interface of ApplicationRef and ModuleRef

## Properties

### injector

> `readonly` **injector**: `EnvironmentInjector`

Defined in: [application.ts:25](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/bootstrap/src/lib/application.ts#L25)
